<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2018-01-16</updated>
	<feature name="EYEPROTECTION">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_EYEPROTECTION_ON">MODE_EYE_PROTECT|EYEDIMMING_STOP</param>
			<param name="DE_SCENE_ACTION_EYEPROTECTION_OFF">MODE_DISABLE|EYEDIMMING_STOP</param>
			<param name="DE_SCENE_ACTION_EYEPROTECTION_TIME_ON">MODE_EYE_PROTECT|EYEDIMMING_DOING</param>
			<param name="DE_SCENE_ACTION_EYEPROTECTION_TIME_OFF">MODE_DISABLE|EYEDIMMING_DOING</param>
			<param name="DE_SCENE_ACTION_COLORTEMP_CHANGE">MODE_AMBIENT_LUX_OFFSET</param>
			<param name="DE_SCENE_ACTION_SCREEN_ON">MODE_SCREEN_ON</param>
			<param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_SCREEN_OFF</param>
			<param name="DE_SCENE_ACTION_UD_ENROLL_FINGER_PRINT_START">MODE_EYE_PROTECT_DISABLE|EYEDIMMING_STOP</param>
			<param name="DE_SCENE_ACTION_UD_ENROLL_FINGER_PRINT_END">MODE_EYE_PROTECT_ENABLE|EYEDIMMING_STOP</param>
			<param name="DE_SCENE_ACTION_UD_FINGER_PRINT_LOCK_START">MODE_EYE_PROTECT_DISABLE|EYEDIMMING_STOP</param>
			<param name="DE_SCENE_ACTION_UD_USER_PRESENT_ENTER">MODE_EYE_PROTECT_ENABLE|EYEDIMMING_STOP</param>
		</mode>
	</feature>
</DisplayEngineConfig>